Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-42594

Can't open assistant or any other application linked against QtWebKit on Mac 10.9

    XMLWordPrintable

    Details

    • Platform/s:
      macOS

      Description

      Using "RC" package: qt-opensource-mac-x64-android-ios-5.4.0-beta_2014-11-10_12-49-38-64.dmg on Mac 10.9

      When running Assistant, it closes with error:

      Qt-Digias-MacBook-Pro:~ caroline$ /Users/caroline/Qt5.4.0/RC_1211/5.4/clang_64/bin/Assistant.app/Contents/MacOS/Assistant 
      dyld: Library not loaded: /opt/local/lib/libxml2.2.dylib
        Referenced from: /Users/caroline/Qt5.4.0/RC_1211/5.4/clang_64/lib/QtWebKit.framework/Versions/5/QtWebKit
        Reason: Incompatible library version: QtWebKit requires version 12.0.0 or later, but libxml2.2.dylib provides version 10.0.0
      Trace/BPT trap: 5
      

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              allan.jensen Allan Sandfeld Jensen
              Reporter:
              carochao Caroline Chao (Inactive)
              Votes:
              2 Vote for this issue
              Watchers:
              15 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes